#include "sockets_echo_server.h"
#include <boost/asio.hpp>

int echo_sample(
    int argc,
    char* argv[
    ]
) {
    boost::asio::io_service io_service;
    sockets::echo_server testing(
        io_service
    );
    io_service.run(
    );
    return 0;
}
